<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="Sync.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <userSettings>
        <Sync.Properties.Settings>
            <setting name="DevelopmentFolder" serializeAs="String">
                <value />
            </setting>
            <setting name="SourceSafeFolder" serializeAs="String">
                <value />
            </setting>
            <setting name="MailBoxDevelopmentFolder" serializeAs="String">
                <value />
            </setting>
            <setting name="MailBoxSourceSafeFolder" serializeAs="String">
                <value />
            </setting>
        </Sync.Properties.Settings>
    </userSettings>
</configuration>